DragonFly 3.6 to 3.8 upgrade note


If you are upgrading a DragonFly 3.6 system to 3.8, make sure you have the absolute latest version of 3.6 first.  A few people have had a crash during install of the new initrd, which leaves the system in an unbootable state.

There’s a fix now in 3.6 from Joris Giovannangeli, so updating 3.6 and then moving to 3.8 will ensure this doesn’t happen.  He posted a heads-up notice too.

(Why, yes, that is why shiningsilence.com was down for some hours today…  With Matthew Dillon and Sascha Wildner’s help, I was able to copy bits of /boot and /usr from a live CD back on disk and get online again.)

Posted by     Categories: DragonFly, Heads Up!     1 Comment
1 Comment on DragonFly 3.6 to 3.8 upgrade note

Respond | Trackback

  1. Anonymous says:

    The benefits of a strong, responsive community who are good at what they do. :)

Respond

Comments

Comments